﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace ComputersShopDataModels
{
    public interface IShopModel : IId
    {
        string ShopName { get; }
        string Address { get; }
        DateTime DateOpen { get; }
        Dictionary<int, (IComputerModel, int)> ShopComputers { get; }
    }
}
