﻿using ComputersShopDataModels;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace ComputersShopContracts.BindingModels
{
    public class ShopBindingModel : IShopModel
    {
        public int Id { get; set; }
        public string ShopName { get; set; }
        public string Address { get; set; }
        public DateTime DateOpen { get; set; }
        public Dictionary<int, (IComputerModel, int)> ShopComputers { get; set; } = new();
    }
}
